/* CSS Document */
body { 
background-color:#ffffff;/*#FCB315*/
margin:0px;
padding:0px;
margin-top:10px;
margin-bottom:10px;
border:0px;
font-family: 'Arial';
}
.genel-div{ width:1006px; margin:0px auto; background-color:#FFFFFF; background-repeat:no-repeat; background-position:0px 0px;}
.genel-orta{ width:996px; padding:5px; overflow:hidden;}
.ust-div1{ width:996px; height:88px; position:relative; margin:0px auto; margin-left:-2px;}
.pinar-logo{width:100%; height:88px;float:left; background-repeat:no-repeat; margin-left:1px; margin-top:-1px;}
.uye-giris-panel{ width:460px; float:right; position:relative; height:84px;}
.uye-g1{ width:460px; height:62px;}
.uye-g2{ width:460px; height:22px;}
.kat-ust{ width:994px; height:41px; position:relative; background-image:url(../images/mb1.jpg); background-repeat:no-repeat; padding-top:1px;}
.kategori-baslik{
	width:200px;
	background-color:#808080;
	color:#ffffff;
	float:left;
	margin-top:7px;
	border:none;
}
.kat-yazi{ font-size:13px; font-weight:bold; text-align:left; padding-left:10px; padding-top:7px; padding-bottom:6px; margin:0px;}

.ana-men1 a{
	width:189px;
	background-color:#ffffff;
	color:#808080;
	float:left;
	margin-top:7px;
	border:1px solid #cccccc;
	display:block;
	text-decoration:none;
	margin-left:7px;
	padding-bottom:7px;
	padding-top:7px;
}
.ana-men1 a:hover{
	background-color:#F5F5F5;
	color:#808080;
	border:1px solid #cccccc;
}
.men-yazi{ font-size:11px; font-weight:normal; text-align:center; padding-left:0px; padding-right:0px; margin:0px;}

.orta-anasayfa{ width:996px; position:relative; overflow:hidden; min-height:200px; margin-top:2px; padding-bottom:2px;}
.ana-sol{width:200px; float:left; position:relative; min-height:250px;}
.ana-sag{ width:789px; float:right; position:relative; min-height:50px; margin:0px auto;}

.solmen-men a{
	width:198px;
	background-color:#ffffff;
	color:#808080;
	float:left;
	margin-top:0px;
	border:none;
	display:block;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	border:solid 1px; border-color:#CCC;
	border-bottom:none;
}
.solmen-men a:hover{
	background-color:#F5F5F5;
	color:#808080;
}
.sol-men-yazi{ font-size:11px; font-weight:500; text-align:left; padding-left:10px; padding-top:7px; padding-bottom:7px; margin:0px;}

.reklam{width:200px;float:left;min-height:40px;  overflow:hidden;}
.reklam a{
	width:200px;
	float:left;
	min-height:40px;
	overflow: hidden;
	position:relative;
	
	
}
.reklam img{ min-height:40px; margin:0px;border:none;  padding:0px;}

.slide-cer{ width:789px; height:410px; position:relative; float:left; margin-top:0px;}
.slide-alt{ width:787px; max-height:40px; min-height:1px; position:relative; float:left; margin-top:10px; margin-bottom:4px;}

.urun-ana{ width:795px; padding-left:0px; top:4px; position:relative; float:left; overflow:hidden; min-height:10px; padding-bottom:2px; margin-left:-7px;}
.urun-cer a{ width:189px; height:275px; float:left; border:1px solid; border-color:#CCC; margin:0px; margin-left:7px; margin-right:0px;  text-decoration:none; overflow:hidden; background-color:#FFF;}
.urun-cer a:hover{border:1px solid #a2fdcf;}

.en-alt{ width:996px; min-height:100px; overflow:hidden; margin-top:10px; position:relative; font-family:Arial, Helvetica, sans-serif; margin-right:0px !important;}
.sol1{
	/* [disabled]width:340px; */
	min-height:98px;
	float:left;
	position:relative;
}
.solres1{
	width:137px;
	/* [disabled]padding-left:8px; */
	/* [disabled]min-height:94px; */
	background-image:url(../images/alt1.jpg);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
	position:relative;
}
.sol-men-baslik{
	width:137px;
	height:15px;
	color:#808080;
	float:right;
	margin-top:1px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
.solres2{
	width:137px;
	padding-left:0px;
	/* [disabled]min-height:94px; */
	background-image:url(../images/alt2.jpg);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
	position:relative;
}

.alt-men-sol{
	float:left;
	font-size:10px;
	color:#959597;
	min-height:94px;
	position:relative;
	margin-left:0px;
}
.sol-men1 a{
	width:150px;
	float:left;
	display:block;
	color:#808080;
	padding:1px 0px;
	padding-left:0px;
	font-size:11px;
	text-decoration:none;
	overflow:hidden;	
}
.sol-men1 a:hover{ text-decoration:underline;}

.sag1{ width:280px; min-height:98px; float:right; position:relative;}
.sag-men-baslik{
	width:200px;
	height:16px;
	color:#808080;
	float:right;
	margin-top:1px;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	margin-top:5px;
}

.urun-res{ width:189px; height:189px; margin:0px auto; position:relative; overflow:hidden; float:left; text-align:center;}
.urun-res img{width:189px; height:189px;  float:left; margin:0px;}

.urun-yazi{ width:179px; height:32px; margin:0px auto; padding:5px; padding-top:8px; color:#808080;  font-size:11px; text-align:center; }
.urun-yazic{ width:189px; height:187px; margin:0px auto; padding:1px; color:#007A55;  font-weight:normal; font-size:11px; text-align:center; }

.urun-fi-gen{width:187px; margin:0px auto; padding:1px; height:45px; position:relative; }
.urun-fiyat { width:100px; color:#808080; font-size:30px; text-align:right; float:left; position:relative; font-weight:normal;}
.urun-kdv{ width:80px; float:right; font-size:12px; font-weight:normal; color:#808080; text-align:left; padding-top:3px; font-family:Arial, Helvetica, sans-serif;}

#searchwrapper {
width:450px; /*follow your image's size*/
height:20px;/*follow your image's size*/
background-image:url(../images/arama.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:4px;
width:420px;
height:20px;
outline:none;
font-size:11px; color:#808080;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:425px;
width:25px;
height:20px;
}

#login {
width:217px; /*follow your image's size*/
height:22px;/*follow your image's size*/
background-image:url(../images/login.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#login form { display:inline ; }
 
.login-text {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:4px;
width:196px;
height:22px;
outline:none;
font-size:11px; color:#808080;
}
 
.login-text_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:196px;
width:21px;
height:22px;
}

.kampanya-alt{ width:784px; min-height:235px; border:1px solid #3C997E; position:relative;  margin:0px; top:0px; overflow:hidden; background-image:url(../images/kampanya-alt.jpg); background-repeat:no-repeat; background-position:top; float:right; margin-right:3px;}
.kampanya-orta{ width:550px; position:relative; margin-left:138px; min-height:100px; margin-top:50px;}
.kam-baslik{ width:550px; padding-left:5px; font-size:20px; color:#0C815D; position:relative;}
.kam-yazi{ width:550px; padding-left:2px; font-size:13px; color:#0C815D; position:relative; margin-top:3px;}


.urun-list-cer{ width:189px; height:215px; float:left; border:1px solid #cccccc; margin:0px; text-decoration:none; z-index:1px; position:relative;
background-color:#ffffff; margin-left:7px; margin-bottom:7px;}


.urundis-cer a{width:189px; height:215px; position:absolute; margin:0px auto; z-index:50; padding:0px; text-decoration:none; }
.urundis-cer a:hover{ background-image:url(../images/urun-hov.png); z-index:50; background-position:top left;
-webkit-transition:3s ease-in;
	   -moz-transition:3s ease-in;
	    -ms-transition:3s ease-in;
	     -o-transition:3s ease-in;
	        transition:3s ease-in;

}


.urun-kodu{ z-index:1px;width:110px; padding:2px; font-size:11px; font-weight:normal; color:#7F7F81; margin:8px auto; border:none; background-color:#ffffff; text-align:center;}
.urun-yazisi-lis{ width:181px; height:32px; margin:0px auto; padding:2px; padding-top:0px; color:#808080;  font-size:12px; text-align:center;}
.urun-fiyat-lis{ z-index:1px;width:185px; color:#808080; font-size:19px; text-align:center; margin:2px auto; padding:3px; position:relative;
font-weight:normal;}
.urun-res-lis{ width:189px; height:189px; margin:0px auto; position:relative; overflow:hidden; float:left; text-align:center;}
.urun-res-lis img{width:191px; height:189px; margin-top:2px; float:left; margin-left:2px;}

.urun-fiyat-lis-kdv{ z-index:1px;width:185px; color:#808080; font-size:12px; text-align:center; margin:0px auto; padding:3px; position:relative; font-weight:normal; padding-top:1px; padding-bottom:7px}
.sepet-ekle-ana{ z-index:0;width:157px; height:26px; margin:10px auto; }

#sepeteekle {
width:157px; /*follow your image's size*/
height:26px;/*follow your image's size*/
background-image:url(../images/sepeteekle.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
z-index:99;
}
 
#sepeteekle form { display:inline ; }
 
.sepeteekle-text {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:1px;
left:4px;
text-align:center;
width:35px;

padding:0px 0px;
outline:none;
font-size:15px; color:#808080;
font-weight:bold;
}
 
.sepeteekle-text_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:50px;
width:107px;
height:26px;
}
.sayfa-genelbaslik{float:left; margin:0px auto; padding-left:3px; font-size:15px; color:#808080; font-weight:bold; padding:10px; padding-bottom:0px;}
.sayfa-genelyazi{float:left; margin:10px auto; margin-bottom:1px; font-size:12px; color:#666666; font-weight:normal; overflow:hidden; background-color:#ffffff; padding:10px; width:765px; margin-left:1px; min-height:150px}

.urun-detay-sol {
	width:796px;
	float:left;
	min-height:207px;
	position:relative;
}
.urun-detay-sag { width:200px; position:relative; min-height:360px; position:relative; float:right; margin-right:0;}

.urun-detay-ust{ width:797px; min-height:360px; overflow:hidden; margin-bottom:7px;}
.urun-detay-aciklama{ width:793px; min-height:120px; overflow:hidden; margin-bottom:10px; border:1px solid #CCCCCC; }
.urun-detay-aciklama img{ width:794px;}
.urun-detay-res{ width:394px; position:relative; float:left; border:1px solid #D7D7D7; height:394px;}

.uru-detay-res-yan{
	width:390px;
	height:379px;
	position:relative;
	float:left;
	margin-left:8px;
	border:solid 1px;
	border-color: #D7D7D7;
	padding-top:15px;
	overflow:scroll;
}
.urun-detay-baslik{
	width:380px;
	font-size:16px;
	position:relative;
	overflow: hidden;
	color:#808080;
	font-weight:bold;
	text-align:left;
	padding-top:0px;
	margin-bottom:10px;
	padding-left:15px;
}
.urun-detay-baslikm{
	width:390px;
	font-size:12px;
	position:relative;
	overflow: hidden;
	color:#808080;
	font-weight:mormal;
	margin-top:25px;
}
.urun-detay-k{width:390px;  position:relative; overflow: hidden; margin-bottom:0px;}
.urun-kodu-detay{border:none;width:155px; padding:2px; font-size:14px; font-weight:bold; color:#808080; float:left; background-color:none; text-align:left;}
.urundetay-sepet{
	width:390px;
	left:25%;
	position:relative;
	overflow: hidden;
	margin-top:15px;
}
.urun-detay-sepet-cer{
	width:380px;
	height:110px;
	padding:5px;
	border:none;
	/* [disabled]margin-left:188px; */
	/* [disabled]margin-top:50px; */
}

.aciklama-orta{ width:747px; position:relative; margin-left:12px; min-height:100px; margin-top:8px; padding-top:0px;}
.aciklama-baslik{ width:750px; padding-left:0px; font-size:14px; color:#808080; position:relative; font-weight:bold;}
.aciklama-yazi{ width:358px; padding-left:15px; padding-right:15px; font-size:12px; color:#666666; position:relative; margin-top:3px; padding-bottom:0px;
max-height:330px;min-height:180px; overflow:hidden;
}



/***menu***/

#menu{position:relative; width:200px; border-top:solid 1px; border-top-color:#ccc;}
#menu ul{
  padding: 0;
  margin: 0;
  list-style: none;
  position:relative;
  }

#menu ul li {
	float: left;
	position: relative;
}

#menu ul li a { 
width:188px;
	background-color:#ffffff;
	color:#808080;
	float:left;
	margin-top:0px;
	border:none;
	display:block;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	border:solid 1px; border-color:#CCC;
	border-top:none;
	font-size:11px;
	
	font-size:11px; font-weight:500; text-align:left; padding-left:10px; padding-top:7px; padding-bottom:7px; margin:0px;
}

#menu ul li a:hover {
background-color:#F5F5F5;
	color:#808080;
	
}

#menu ul li ul {
	display: none;
	position: absolute;
	left:199px;
	top:-1px;
	padding:0px;
	margin:0px;
	z-index:999999999999999999999999999999999999999999;
	border-top:solid 1px; border-top-color:#ccc;
}

#menu ul li ul li { }



#menu ul li:hover ul, #menu ul li.over ul { 
	display: block;
	z-index:99999999999999999999999999999999;
}

#alttemiz{ position:relative; float:left; height:10px; width:50%; display:block; margin-top:7px; width:994px; border-top:solid 1px; border-top-color:#dadada}


#ftpbuton{ position: absolute; right:0px; top:127px; width:178px; height:262px; background-color:#E4E4E4; font-size:12px;}


#ust-sagyazi{position:relative; float:right; margin-right:-5px; margin-top:33px; height:26px; min-width: 222px;}
a.usttt{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;

	font-weight:bold;
	/*border-right:solid 1px;
	border-right-color:#dbdbdb;
	border-left:solid 1px;
	border-left-color:#f2f2f2;*/
	display:block;
	float:left;
	padding:0px 10px;
	position:relative;
}
a.giriss{color:#7b7b7b;}
a.uyeoll{color:#7b7b7b;}
a.sepett{color:#7b7b7b; padding-left:37px;}
